import SectionSurface from "@components/surface/SectionSurface";
import { Link } from "@tanstack/react-router";

export default function RouletteRoute() {
  return (
    <SectionSurface>
      Hello "/roulette"!
      <Link to="/game">Game</Link>
    </SectionSurface>
  );
}
